﻿<?php
/**
 * 未命名
 *
 * @package 默认主题修改
 * @author Jiang
 * @version 1.0
 * @link http://jiangjizhong.com
 */

if (!defined('__TYPECHO_ROOT_DIR__')) exit;
$this->need('header.php');
?>

<div class="main">
    <?php while ($this->next()): ?>
        <article class="post">
            <h2 class="post-title">
                <a itemprop="url"
                   href="<?php $this->permalink() ?>"><?php $this->title() ?></a>
            </h2>
            <ul class="post-meta">
                <li><time><?php $this->dateword(); ?></time></li>
                <li><?php _e('分类: '); ?><?php $this->category(','); ?></li>
                <li><?php _e('标签: '); ?><?php $this->tags(', ', true, 'none'); ?></li>
                <li><a href="<?php $this->permalink() ?>#comments"><?php $this->commentsNum('评论', '1 条评论', '%d 条评论'); ?></a></li>
            </ul>
            <div class="post-content">
                <?php $this->summary(); ?>
                <p class="more"><a href="<?php $this->permalink() ?>">- 阅读剩余部分 -</a></p>
            </div>
        </article>
    <?php endwhile; ?>
    <?php $this->pageNav('&laquo;Prev','Next&raquo;','0','...'); ?>
</div><!-- end #main-->

<?php $this->need('footer.php'); ?>
