<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<?php $this->need('header.php'); ?>

<div class="main">

<?php if ($this->is('page', 'tags')) : ?>
<article class="page">
<form id="search" method="post" action="./">
<input type="text" name="s" placeholder="关键词" />	
<button type="submit" class="submit"><?php _e('搜索'); ?></button>
</form>
<div class="tags-list">
<?php $this->widget('Widget_Metas_Tag_Cloud', array('sort' => 'count', 'ignoreZeroCount' => true, 'desc' => true, 'limit' => 100))->to($tags); ?>
<?php while($tags->next()): ?>
<div class="tags-clouds">
<div class="tags-name"><a href="<?php $tags->permalink(); ?>"><?php $tags->name(); ?></a><span class="tags-right"><?php $tags->count(); ?>&nbsp;篇</span></div>
<?php $this->widget('Widget_Archive@tag-' . $tags->mid, 'pageSize=1&type=tag', 'mid=' . $tags->mid)->to($posts); ?>
<?php while ($posts->next()): ?>
<div class="tags-title"><?php $posts->date('m/d'); ?>&nbsp;<a href="<?php $posts->permalink(); ?>"><?php $posts->title(); ?></a></div>
</div>
<?php endwhile; ?>
<?php endwhile; ?>
</div>
</article>

<?php elseif ($this->is('page', 'archive')) : ?>
<article class="page">
<?php $this->widget('Widget_Contents_Post_Recent')->to($archives);
    $year=0; $mon=0; $day=0;
    $output = '<div class="archives-content">';
    while($archives->next()):
        $year_tmp = date('Y',$archives->created);
        $mon_tmp = date('m',$archives->created);
        $day_tmp = date('d',$archives->created);
        $y=$year; $m=$mon; $d=$day;
        if ($day != $day_tmp && $day > 0) $output .= '</li>';
        if ($mon != $mon_tmp && $mon > 0) $output .= '</ul></li>';
        if ($year != $year_tmp && $year > 0) $output .= '</ul>';
        if ($year != $year_tmp) {
            $year = $year_tmp;
            $output .= '<div><span class="archives-title">'. $year .' 年</span><ul class="year-post-list">';
        }
        if ($mon != $mon_tmp) {
            $mon = $mon_tmp;
            $output .= '<li><span class="archives-title">'. $year .' 年 '. $mon .' 月</span><ul class="mon-post-list">';
        }

        if ($day != $day_tmp) {
            $day = $day_tmp;
            $output .= '';
        }
        $output .= '<li>'. $mon .'/'. $day .'&nbsp;<a href="'.$archives->permalink .'" >'. $archives->title .'</a><span class="archives-right">'. $archives->commentsNum.'&nbsp;评论 </span></li>';
    endwhile;
    $output .= '</ul></li></ul></div>';
    echo $output;
?>  
</article>

<?php elseif ($this->is('page', 'books')) : ?>
    <article class="page">
      <?php $this->need('weiyu.php'); ?>
    </article>


<?php elseif ($this->is('page', 'abouts')) : ?>
    <article class="post">
        <div class="post-content">
            <?php $this->content(); ?>
        </div>
    </article>
<?php $this->need('comments.php'); ?>

<?php elseif ($this->is('page', 'links')) : ?>
    <article class="page">
        <div class="post-content">
            <?php $this->content(); ?>
        </div>
    </article>
<?php endif; ?>

</div><!-- end #main-->

<?php $this->need('footer.php'); ?>
